Skip to main content
`Ctrl`+`K`

# extract_data_origin

astropy.io.votable.dataorigin.extract_data_origin(vot_element)
  Extract DataOrigin in a VO element

    (keep compatibility with previous version)

  Parameters:
    vot_element `astropy.io.votable.tree.Info`

      VOTable Element to explore

  Returns:
    `DataOrigin`
  Raises:
    `TypeError`

      input `vot_element` type is not supported